uuid: 05c60b40-67ef-42c0-a090-19cb449529d5
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.arrangements.field_arrangements_heading
    - field.field.paragraph.arrangements.field_center_block_body
    - field.field.paragraph.arrangements.field_center_block_heading
    - field.field.paragraph.arrangements.field_description
    - field.field.paragraph.arrangements.field_left_block_body
    - field.field.paragraph.arrangements.field_left_block_heading
    - field.field.paragraph.arrangements.field_right_block_body
    - field.field.paragraph.arrangements.field_right_block_heading
    - paragraphs.paragraphs_type.arrangements
  module:
    - field_group
    - text
third_party_settings:
  field_group:
    group_introduction_details:
      children:
        - group_le
        - group_center_block
        - group_r
      parent_name: ''
      weight: 2
      format_type: html_element
      region: content
      format_settings:
        id: ''
        classes: introduction-details
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
      label: 'Introduction details'
    group_le:
      children:
        - field_left_block_heading
        - field_left_block_body
      parent_name: group_introduction_details
      weight: 20
      format_type: html_element
      region: content
      format_settings:
        id: ''
        classes: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
      label: 'Left block'
    group_center_block:
      children:
        - field_center_block_heading
        - field_center_block_body
      parent_name: group_introduction_details
      weight: 21
      format_type: html_element
      region: content
      format_settings:
        id: ''
        classes: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
      label: 'Center block'
    group_r:
      children:
        - field_right_block_heading
        - field_right_block_body
      parent_name: group_introduction_details
      weight: 22
      format_type: html_element
      region: content
      format_settings:
        id: ''
        classes: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
      label: 'Right block'
id: paragraph.arrangements.default
targetEntityType: paragraph
bundle: arrangements
mode: default
content:
  field_arrangements_heading:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_center_block_body:
    weight: 23
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_center_block_heading:
    weight: 22
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_description:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_left_block_body:
    weight: 22
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_left_block_heading:
    weight: 21
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_right_block_body:
    weight: 24
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_right_block_heading:
    weight: 23
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
